atk-sharp 2.12.0.0 GLib.GInterfaceAdapter Atk.StreamableContent GLib.IWrapper StreamableContent adapter. Adapts implementations to the full API.
- Constructor
  2.12.0.0
  To be added.
  To be added.
- Constructor
  2.12.0.0
  To be added.
  To be added.
  To be added.
- Constructor
  2.12.0.0
  To be added.
  To be added.
  To be added.
- Method
  2.12.0.0
  System.String `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  Atk.StreamableContent `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  Atk.StreamableContent `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.IntPtr `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.String `` To be added. To be added. To be added. To be added.
- Property
  2.12.0.0
  GLib.GType To be added. To be added. To be added.
- Property
  2.12.0.0
  System.IntPtr To be added. To be added. To be added.
- Property
  2.12.0.0
  Atk.StreamableContentImplementor To be added. To be added. To be added.
- Property
  2.12.0.0
  System.Int32 To be added. To be added. To be added.